Subject: Re: URGENT/DRINGEND: Cygwin32 on our shareware CD
From: Andrew Markebo <[email-masked]>
To: <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: 01 Jun 2001 10:59:49 +0200

Anyone actually answered this?? 

Do they actually need a 'yes - put it on your CD' as long as they put
binaries, sources, references on the CD? (Gnu standard procedure)?

IMHO I think it is a good idea.. C'T is a good computer
magazine.. well it was good, when I managed to put my hands on a
couple of them back in '92 :-) But reading the recent articles on
their website doesn't downgrade them I think.

        /Andy

p.s. more info about Copyright and distribution can be seen at 
        http://www.cygwin.com/faq/faq_8.html

/ "c't computer magazine" <[email-masked]> wrote:
| X-Sent: 31 years, 21 weeks, 4 days, 14 hours, 52 minutes, 43 seconds ago
         ^^^^
Hm something fishy here :-) ??

| [deutsche Version am Ende dieser Mail]
| 
| Dear program author,
| 
| The German computer magazine c't will publish a major freeware and
| shareware overview in its upcoming issues 12/2001 and 14/2001 (publishing
| date: may/june 2001). Your software "Cygwin32" has been selected for
| inclusion in this review.
| 
| We intend to distribute the reviewed software on CD ROMs which will
| be included with the magazines. Some of the reviewed programs are
| also to be put on a CD ROM for the Dutch edition of c't. If you
| don't know us: with approximately 400,000 copies sold every two
| weeks, c't is one of the most popular computer magazines in Europe.
| 
| To be able to include your software, we need your permission. Please
| launch the URL
| 
| http://www.heise.de/bin/ct/shareware/ctshareware.pl?id=1253&k=51d8bc2e5357cce576e21ab11d0182b4&l=e
| 
| (including the authentification code 51d8bc2e5357cce576e21ab11d0182b4)
| in your Web Browser. We have prepared a form for your data.
| 
| Due to our impending deadline, we hereby request a prompt response.
| 
| Thank you very much for your support.
| 
| If you should have any questions, please contact Erich Kramer
| ([email-masked])
| 
| Best regards,

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple